Subject: "additional data not permitted here" error

From: "Jason 'XenoPhage' Frisvold" <[email-masked]>
Date: Fri, 02 Jul 2004 10:15:49 -0400

Any idea what this means :

[2004/7/1 17:00:25] [26957] WARNING: in file 'conf.d/Globals' on line 31
- additional data not permitted here (ignored)

Line 31 is as follows :

chmod_control: 777

Actually, I get these errors for lines 29-31 ...  29 and 30 are the
notify and escalate lines...  ???

-- 
---------------------------
Jason 'XenoPhage' Frisvold
Engine / Technology Programmer
[email-masked]
RedHat Certified - RHCE # 803004140609871
MySQL Pro Certified - ID# 207171862
MySQL Core Certified - ID# 205982910
---------------------------
"Something mysterious is formed, born in the silent void. Waiting alone
and unmoving, it is at once still and yet in constant motion. It is the
source of all programs. I do not know its name, so I will call it the
Tao of Programming."